/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

button#myBtn {
    border: none !important;
}

.pdf-heading .elementor-widget-container {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

/* Start of Custom CSS */

a.top-bar-bttn {
    display: table;
    background: #ea0011;
    padding: 1px 12px;
    border-radius: 15px;
}

#site-navigation a.menu-link {
    padding-left: 11px !important;
    padding-right: 11px !important;
}

.background-image-page-header .site-breadcrumbs {
	margin-top: 0px;
}

body .widget-area .sidebar-box{
	padding: 0px !important;
	background: none !important;
}

/* Header */

#site-header.fixed-scroll, #top-bar-wrap.top-bar-sticky {
	background: rgba(0,0,0,0.7);
    border-color: #5f5f5f;
}

.is-sticky a.menu-link {
    color: #2b2a2a !important;
}

.elementor-slide-heading {
    text-shadow: 2px 2px 8px #000;
}

.social-links {
    float: left;
    margin-right: 15px;
}

.social-links a {
	padding: 3px 8px;
    background: #013664;
    width: 26px !important;
    border-radius: 50% 50%;
    font-size: 10px;
    margin-left: 2px;
    display: inline-block;
    text-align: center;
    color: #fff;
}

.social-links a:hover {
    background: #11538c;
}

a.tp_bttn {
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 1px;
    background-color: #ea0011;
    border-radius: 20px 20px 20px 20px;
    padding: 1.5px 15px 1.5px 15px;
    display: table;
}

.omw-modal {
    width: 450px !important;
}

#omw-423 {
    padding: 20px;
}

#site-header.show .sub-menu a.menu-link:hover {
    color: #fff !important;
}

#site-header.show .sub-menu .current_page_item a {
	color: #fff !important;
}


/* End of Header */

/* Sidebar */

#right-sidebar .custom-menu-widget .oceanwp-custom-menu>ul>li {
	border-bottom: 1px solid #2981c9;
}

/* Footer CSS */

#footer ul.sub-menu {
    display: none;
}

#c_foot_list li {
    margin-bottom: 15px;
    padding-left: 24px;
    position: relative;
    line-height: 1.3;
	list-style-type: none;
}

.c_contact_page li:before {
	color: #ea0011 !important;
}

#c_foot_list li:before{
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 16px;
    font-family: 'Font Awesome 5 Free';
	color: #0166b8;
	font-weight: 600;
}

#c_foot_list li.c_location:before{
	content: '\f041';
}

#c_foot_list li.c_phone:before{
	content: '\f095';
}

#c_foot_list li.c_email:before{
	content: '\f0e0';
	top: -2px;
}

#c_foot_list li.c_quote:before{
	content: '\f218';
}

#footer-widgets .footer-box .widget-title {
    margin-bottom: 26px;
}

#footer-widgets .oceanwp-social-icons a {
    color: #fff;
}
#footer-widgets .footer-box .footer-widget {
    margin-bottom: 40px;
}

#footer li {
    border-color: #dadada;
}

#footer-widgets .col-1 .widget-title a,
#footer-widgets .footer-box .widget-title {
	color: #2b2b2b;
}

#footer .social-widget a {
	color: #fff !important;
}

#comments {
	display: none;
}

#c_gmaps .elementor-column-wrap.elementor-element-populated {
    padding: 0px !important;
}

/* Top Bar Form */

#oew-modal-aec095d input[type="text"], 
#oew-modal-aec095d input[type="email"], 
#oew-modal-aec095d input[type="tel"] {
    margin-bottom: 10px;
}

#oew-modal-aec095d input[type="submit"] {
    margin-top: 10px;
}

#oew-modal-aec095d textarea {
	height: 100px !important;
	min-height: 100px !important;
}

#oew-modal-aec095d .c_captcha {
    margin-top: -8px;
}

#top-bar .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px;
}

#oew-modal-aec095d.oew-modal-wrap .oew-modal-inner {
	padding: 30px 20px 20px 20px !important;
	width: 480px !important;
}

#oew-modal-aec095d br {
	display: none;
}

/* Footer WIdgets */

#footer-widgets h4.widget-title a {
    pointer-events: none;
}

#footer-callout-left {
    line-height: 1.2;
    padding-top: 6px;
}

#site-header-sticky-wrapper.is-sticky a.mobile-menu {
    color: #292929;
}

.is-sticky #site-header {
    border-bottom: 0px;
}

.page-id-229 div#wrap {
    overflow: hidden;
}

/*captcha*/

.c_form_overflow .elementor-widget-wrap {
    overflow: hidden;
}

/* Mobile Responsiveness */

@media only screen and (max-width: 1210px) {
	#site-navigation a span {
		font-size: .93vw;
	}
	
	#site-header-sticky-wrapper.is-sticky #site-navigation {
		margin-top: .7vw;
	}
}

@media only screen and (max-width: 1100px) {
	#site-navigation a.menu-link {
		padding-left: 7px !important;
		padding-right: 7px !important;
	}

}

@media only screen and (max-width: 1100px) and (min-width: 768px) {
	#cta_elines img{
		height: 83px;
		width: auto;
	}
}

@media only screen and (max-width: 767px) {
	#tp_quick_contact {
		margin-top: 8px;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}

	#footer-callout-right a{
		margin-top: 10px;
		max-width: 250px;
		margin-left: auto !important;
		margin-right: auto !important;
		display: table;
	}
}

@media only screen and (max-width: 959px) {
	#site-logo img {
		height: 50px;
	}
}

@media only screen and (max-width: 450px) {
	img.alignright {
		float: none;
		display: block;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 425px) {
	span.tp_items_links {
		margin-right: 7px !important;
	}

	#top-bar {
		padding: 9px 0;
	}
}

@media only screen and (max-width: 390px) {
	span.tp_items_links {
		font-size: 3vw;
	}
}